/**
 * Компактнее сделать через require.context
 * но тогда не будут работать тесты
 * пример в файле require.example.ts.
 * */
export declare const FlagsIconSet: {
    Rus: any;
    Usa: any;
    Eur: any;
    Chf: any;
    Cny: any;
    Gbp: any;
    Hkd: any;
};
export declare const SpecialIconSet: {
    Danger: any;
    Error: any;
    Info: any;
    PassedStep: any;
    Success: any;
    Warning: any;
    ConfirmPhoneDeprecated: any;
    CurrentStep: any;
    InfoColored: any;
    Certificate: any;
    ShieldEmblem: any;
};
export declare const ServiceIconSet: {
    ChevronDown: any;
    ChevronUp: any;
    ChevronLeft: any;
    ChevronRight: any;
    Close: any;
    DoubleChevronRight: any;
    DoubleChevronLeft: any;
    DoubleChevronUp: any;
    DoubleChevronDown: any;
    Hyphen: any;
    ActionMenu: any;
    ActionMenuHorizontal: any;
    Tick: any;
    EyeOpened: any;
    EyeClosed: any;
    File: any;
    Filter: any;
    Basket: any;
    Calendar: any;
    Menu: any;
    Sort: any;
    SortReverse: any;
    Question: any;
    NewQuestion: any;
    Exit: any;
    Search: any;
    Phone: any;
    Home: any;
    Refresh: any;
    Case: any;
    Arrival: any;
    Spending: any;
    Tune: any;
    ArrowUp: any;
    ArrowDown: any;
    ArrowLeftSimple: any;
    ArrowRightSimple: any;
    ServiceProgress: any;
};
export declare const DefaultIconSet: {
    ArrowLeft: any;
    ArrowRight: any;
    Bookmark: any;
    Delete: any;
    Cancel: any;
    Print: any;
    Export: any;
    NewTemplate: any;
    Plus: any;
    SaveNew: any;
    SendDoc: any;
    SignSend: any;
    Account: any;
    Deposit: any;
    Statements: any;
    List: any;
    Share: any;
    Approved: any;
    DocRecall: any;
    DocReject: any;
    Profile: any;
    Edit: any;
    Info: any;
    Mobile: any;
    Shield: any;
    User: any;
    Wallet: any;
    Statement: any;
    PayAccount: any;
    PersonDocument: any;
    PersonAdd: any;
    PrintFile: any;
    RegDoc: any;
    Location: any;
    Download: any;
    KeyRound: any;
    CurrencyControl: any;
    CurrencyControlVariant: any;
    Answer: any;
    Repeat: any;
    RepeatHalf: any;
    History: any;
    Error: any;
    InfoDetailed: any;
    Notification: any;
    Ok: any;
    Danger: any;
    NotificationInfo: any;
    CarLeasing: any;
    TreasuryProducts: any;
    Gavel: any;
    Settings: any;
    ExternalReference: any;
};
export declare const MenuIconSet: {
    Home: any;
    AccountStatements: any;
    Account: any;
    Statements: any;
    Agreement: any;
    Products: any;
    TreasuryProducts: any;
    BankClient: any;
    ExchangeDocuments: any;
    News: any;
    ContactWithBank: any;
    CustomersUsers: any;
    Offer: any;
    Log: any;
    Favorites: any;
    BlockingMoney: any;
    Debts: any;
    Gpb: any;
    LkUved: any;
    Acquiring: any;
    Factoring: any;
    LkMaterialPooling: any;
    Credit: any;
    Leasing: any;
    BankingSupportContracts: any;
    BankGuarantees: any;
    ArchivalStorageDocuments: any;
    AccountReservation: any;
    OpeningFirstAccount: any;
    OpeningAdditionalAccount: any;
    AcceptanceOffer: any;
    Cashier: any;
    CertificationCenters: any;
    Transaction: any;
    Purse: any;
    AgreementTreasury: any;
    Customers: any;
    Users: any;
    Privilege: any;
    Network: any;
    Role: any;
    OpenedLock: any;
    BranchesDivisions: any;
    KeyIdentifiers: any;
    RevokedCertificate: any;
    Certificate: any;
    Application: any;
    Clip: any;
    UserSessions: any;
    SuvMessages: any;
    Notifications: any;
    FeedbackRequest: any;
    ReferenceBooks: any;
    CollectionOrders: any;
    PaymentRequirements: any;
    Error: any;
    Orders: any;
    Card: any;
    Employees: any;
    BrokerInformation: any;
    BrokerReports: any;
    BrokerageContracts: any;
    GpbITrade: any;
    NonTradeOrders: any;
    TradeOrders: any;
};
export declare const FileIconSet: {
    Doc: any;
    Pdf: any;
    Xls: any;
};
export declare const ProductsIconSet: {
    ClientBank: any;
    Acquiring: any;
    BankingSupportContracts: any;
    ElectronicBankGuarantees: any;
    LkUved: any;
    LkMaterialPooling: any;
    OpeningAccounts: any;
    OpenAccount: any;
    OpenAdditionalAccount: any;
    ReserveAccount: any;
    Leasing: any;
    Factoring: any;
    ArchivalStorageDocuments: any;
    CafeteriaBenefits: any;
    Brokerage: any;
    TreasuryProducts: any;
};
export declare const OutlineIconSet: {
    Account: any;
    AccountRubles: any;
    AccountEuro: any;
    CustomCard: any;
    ExecutorGovernanceContract: any;
    ParticipantAccount: any;
    HaveCertificate: any;
    AddCertificate: any;
    EtpAuthorityCenter: any;
    BankAuthorityCenter: any;
};
export declare const PartnersIconSet: {
    ETP: any;
};
